body{
    // font-family:'Ubuntu', sans-serif;
}

.container{
    padding: 0;
}
.separator{
    position: relative;

    &::before,
    &::after{
        content: "";
        position: absolute;
        top: 50%;
        width: calc(50% - 50px);
        height: 1px;
        background-color: lighten($col_grey, 70%);
    }

    &::after{
        right: 0;
    }

    svg{
        display: block;
        width: 50px;
        margin: 0 auto;

        path,
        rect{
            fill: lighten($col_grey, 70%);
        }
    }
}

h1,
h2,
h3{
    font-family:'Ubuntu', sans-serif;
}

h1{
    width: auto;
    padding: 2vw;
    margin-bottom: 2vw;
    font-size: 4rem;
    font-weight: 300;
    text-align: center;
    opacity: 1;
    transform: scale(1);
    transition: transform 0.8s ease, opacity 1.6s ease;
    user-select: none;
}
h1:before, h1:after{
    height: 2px;
    width: 100%;
    content: "";
    background: white;
    display: block;
    position: absolute;
    transition: width 0.8s ease;
    transition-delay: 0.8s;
}
h1:before{
    top: 0;
    left: 0;
}
h1:after {
    bottom: 0;
    right: 0;
}

.loading h1{
    transform: scale(4);
    opacity: 0;
    transition: all 0s;
}
.loading h1:before, .loading h1:after{
    width: 0;
}

h2{
    position: relative;
    font-size: 3rem;
    font-weight: 300;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 4rem;

    // &::after{
    //     content: "\f141";
    //     font-family: "Font Awesome 5 Free";
    //     font-weight: 900;
    //     position: absolute;
    //     left: calc(50% - 12.5%);
    //     bottom: -40px;
    //     width: 25%;
    //     color: lighten($col_grey, 33%);
    //
    // }
}

.main-pad{
    padding: 4rem 0;

    &.no-top{
        padding-top: 0;
    }
}

a.btn{
    padding: 1rem;
    border-radius: 3px;
    font-weight: 700;
    color: white;
    background-color: $col_pink;
    border: 1px solid transparent;
    transition: all .5s ease;

    &:hover{
        color: $col_pink;
        background-color: white;
        border: 1px solid $col_pink;
    }

    &.invert{
        color: $col_pink;
        background-color: white;

        &:hover{
            color: white;
            background-color: $col_pink;
            border: 1px solid white;
        }
    }

    &.invert-grey{
        color: $col_pink;
        background-color: white;

        &:hover{
            color: white;
            background-color: $col_grey;
            border: 1px solid white;
        }
    }
}

.shadow-title{
    -webkit-box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.05);
    box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.05);
}
